%define oname   fake_ftp

Name:       ruby-%{oname}
Version:    0.3.0
Release:    %mkrel 4
Summary:    Creates a fake FTP server for use in testing
Group:      Development/Ruby
License:    MIT
URL:        https://rubygems.org/gems/fake_ftp
Source0:    https://rubygems.org/downloads/%{oname}-%{version}.gem
BuildRequires: rubygems
BuildArch:  noarch

%description
Creates a fake FTP server for use in testing

%files
%{gem_instdir}/
%{gem_spec}

#-------------------------------------------------------------------------------
%package        doc
Summary:    Documentation for %{name}
Group:      Development/Ruby
Requires:   %{name} = %{version}-%{release}

%description    doc
Documents, Rdoc & RI documentation for %{name}.

%files          doc
%doc %{gem_docdir}

#-------------------------------------------------------------------------------

%prep
%gem_setup

%build
%gem_build

%install
%gem_install



%changelog
* Fri Mar 25 2022 umeabot <umeabot> 0.3.0-4.mga9
+ Revision: 1826202
- Mageia 9 Mass Rebuild

* Wed Feb 12 2020 umeabot <umeabot> 0.3.0-3.mga8
+ Revision: 1507708
- Mageia 8 Mass Rebuild

* Fri Sep 21 2018 umeabot <umeabot> 0.3.0-2.mga7
+ Revision: 1290950
- Mageia 7 Mass Rebuild

* Sun Aug 20 2017 pterjan <pterjan> 0.3.0-1.mga7
+ Revision: 1142089
- Update to 0.3.0

* Sat Aug 06 2016 neoclust <neoclust> 0.1.1-1.mga6
+ Revision: 1044796
- imported package ruby-fake_ftp

